## Function `concat( strings, ... )`

Description:
  Concatenates multiple values into a string. In some cases the same effect can be achieved by writing `s1+s2+...`, but this method makes sure that values are converted to strings, with the blank value invisible.

Parameters:
  `strings` (Object, one or more)
    one or more strings

Return Value (String):
  concatenation of input strings, without separators

Examples:
  - `concat("blue", "moon") = "bluemoon"`
  - `concat("1", 2, 3, "4") = "1234"`
  - `concat("Astro", null, "Physics") = "AstroPhysics"`

Signature:
  `String concat(Object...)`